@charset "UTF-8";
/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center; }

h3.title {
  font-size: 20px;
  font-size: 2rem;
  padding-bottom: 20px; }

.mt5 {
  margin-top: 5px; }

.mt10 {
  margin-top: 10px; }

.mt20 {
  margin-top: 20px; }

.mt30 {
  margin-top: 30px; }

.mt40 {
  margin-top: 40px; }

.mt50 {
  margin-top: 50px; }

.mt60 {
  margin-top: 60px; }

.mt70 {
  margin-top: 70px; }

.mt80 {
  margin-top: 80px; }

.mt90 {
  margin-top: 90px; }

.mt100 {
  margin-top: 100px; }

.mr5 {
  margin-right: 5px; }

.mr10 {
  margin-right: 10px; }

.mr20 {
  margin-right: 20px; }

.mr30 {
  margin-right: 30px; }

.mr40 {
  margin-right: 40px; }

.mr50 {
  margin-right: 50px; }

.mr60 {
  margin-right: 60px; }

.mr70 {
  margin-right: 70px; }

.mr80 {
  margin-right: 80px; }

.mr90 {
  margin-right: 90px; }

.mr100 {
  margin-top: 100px; }

.mb5 {
  margin-bottom: 5px; }

.mb10 {
  margin-bottom: 10px; }

.mb20 {
  margin-bottom: 20px; }

.mb30 {
  margin-bottom: 30px; }

.mb40 {
  margin-bottom: 40px; }

.mb50 {
  margin-bottom: 50px; }

.mb60 {
  margin-bottom: 60px; }

.mb70 {
  margin-bottom: 70px; }

.mb80 {
  margin-bottom: 80px; }

.mb90 {
  margin-bottom: 90px; }

.mb100 {
  margin-bottom: 100px; }

.ml5 {
  margin-left: 5px; }

.ml10 {
  margin-left: 10px; }

.ml20 {
  margin-left: 20px; }

.ml30 {
  margin-left: 30px; }

.ml40 {
  margin-left: 40px; }

.ml50 {
  margin-left: 50px; }

.ml60 {
  margin-left: 60px; }

.ml70 {
  margin-left: 70px; }

.ml80 {
  margin-left: 80px; }

.ml90 {
  margin-left: 90px; }

.ml100 {
  margin-left: 100px; }

.pt5 {
  padding-top: 5px; }

.pt10 {
  padding-top: 10px; }

.pt20 {
  padding-top: 20px; }

.pt30 {
  padding-top: 30px; }

.pt40 {
  padding-top: 40px; }

.pt50 {
  padding-top: 50px; }

.pt60 {
  padding-top: 60px; }

.pt70 {
  padding-top: 70px; }

.pt80 {
  padding-top: 80px; }

.pt90 {
  padding-top: 90px; }

.pt100 {
  padding-top: 100px; }

.pr5 {
  padding-top: 5px; }

.pr10 {
  padding-top: 10px; }

.pr20 {
  padding-top: 20px; }

.pr30 {
  padding-top: 30px; }

.pr40 {
  padding-top: 40px; }

.pr50 {
  padding-top: 50px; }

.pr60 {
  padding-top: 60px; }

.pr70 {
  padding-top: 70px; }

.pr80 {
  padding-top: 80px; }

.pr90 {
  padding-top: 90px; }

.pr100 {
  padding-top: 100px; }

.pb5 {
  padding-bottom: 5px; }

.pb10 {
  padding-bottom: 10px; }

.pb20 {
  padding-bottom: 20px; }

.pb30 {
  padding-bottom: 30px; }

.pb40 {
  padding-bottom: 40px; }

.pb50 {
  padding-bottom: 50px; }

.pb60 {
  padding-bottom: 60px; }

.pb70 {
  padding-bottom: 70px; }

.pb80 {
  padding-bottom: 80px; }

.pb90 {
  padding-bottom: 90px; }

.pb100 {
  padding-bottom: 100px; }

.pl5 {
  padding-left: 5px; }

.pl10 {
  padding-left: 10px; }

.pl20 {
  padding-left: 20px; }

.pl30 {
  padding-left: 30px; }

.pl40 {
  padding-left: 40px; }

.pl50 {
  padding-left: 50px; }

.pl60 {
  padding-left: 60px; }

.pl70 {
  padding-left: 70px; }

.pl80 {
  padding-left: 80px; }

.pl90 {
  padding-left: 90px; }

.pl100 {
  padding-left: 100px; }

.fck_body h1 {
  font-size: 1.5em; }

.fck_body h2 {
  font-size: 1.4em; }

.fck_body h3 {
  font-size: 1.3em; }

.fck_body h4 {
  font-size: 1.2em; }

.fck_body h5 {
  font-size: 1.1em; }

.fck_body h6 {
  font-size: 1em; }

.fck_body em {
  font-style: italic; }

.fck_body h1,
.fck_body h2,
.fck_body h3,
.fck_body h4,
.fck_body h5,
.fck_body h6 {
  margin: 10px 0;
  font-weight: 700; }

@font-face {
  font-family: 'iconfont';
  src: url("fonts/iconfont.eot");
  src: url("fonts/iconfont.eot?#iefix") format("embedded-opentype"), url("fonts/iconfont.woff2") format("woff2"), url("fonts/iconfont.woff") format("woff"), url("fonts/iconfont.ttf") format("truetype"), url("fonts/iconfont.svg#iconfont") format("svg"); }

.if {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-weichat:before {
  content: "\e703"; }

.icon-mail:before {
  content: "\e612"; }

.icon-three_days:before {
  content: "\e617"; }

.icon-map_mark:before {
  content: "\e614"; }

.icon-phone:before {
  content: "\e615"; }

.icon-update:before {
  content: "\e616"; }

.icon-ten_hrs:before {
  content: "\e613"; }

.icon-pingtu:before {
  content: "\e618"; }

.icon-tools:before {
  content: "\e619"; }

p {
  color: #323232;
  font-size: 14px;
  font-size: 1.4rem; }

body {
  background-color: #fff;
  max-width: 750px;
  margin: 0 auto; }

.cw {
  width: 100%;
  min-width: 100%;
  margin: 0 auto; }

.mobile_menu__mask {
  z-index: 9009;
  position: fixed;
  top: 0;
  left: 0;
  width: calc(100vw);
  height: calc(100vh);
  display: none; }

.mobile_menu__body {
  position: fixed;
  z-index: 9100;
  right: 0;
  top: 0;
  padding: 20px 10px;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.75);
  height: calc(100vh);
  overflow: auto;
  overflow-x: hidden;
  transition: all ease .5s .3s;
  opacity: 0;
  visibility: hidden;
  transform: translateX(100%); }
  .mobile_menu__body.show {
    opacity: 1;
    visibility: visible;
    transform: translateX(0); }
  .mobile_menu__body .btn_out {
    text-align: right; }
  .mobile_menu__body .close_btn {
    text-decoration: none; }
    .mobile_menu__body .close_btn:hover span {
      transform: rotate(225deg); }
    .mobile_menu__body .close_btn span {
      transform: rotate(45deg);
      font-size: 40px;
      font-size: 4rem;
      color: #fff;
      transition: all ease .3s; }
  .mobile_menu__body ul {
    border-top: 1px solid #666;
    margin-top: 15px;
    min-width: 140px; }
    .mobile_menu__body ul li {
      border-bottom: 1px solid #666;
      padding: 20px 0; }
      .mobile_menu__body ul li a {
        display: block;
        text-align: center;
        color: #fff;
        text-decoration: none;
        font-size: 16px;
        font-size: 1.6rem; }
        .mobile_menu__body ul li a:hover {
          color: #47d5ff; }

.header_out {
  position: fixed;
  left: 50%;
  top: 0;
  z-index: 8999;
  width: 100%;
  max-width: 750px;
  transform: translateX(-50%); }

.header_glay header.active {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 5px 0; }

.header_glay header .logo {
  display: none; }
  .header_glay header .logo.glay {
    display: block; }

.header_glay header .mobile_menu {
  background: url(../images/common/mobile_menu.png) center no-repeat;
  background-size: cover; }

header {
  padding: 40px 0 15px;
  box-sizing: border-box;
  transition: all ease .5s; }
  header.active {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 5px 0; }
  header .flex {
    position: relative;
    justify-content: center; }
  header .logo {
    height: 35px;
    display: block; }
    header .logo.glay {
      display: none; }
  header .mobile_menu {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/common/mobile_menu_white.png) center no-repeat;
    background-size: cover;
    width: 30px;
    height: 30px; }

footer .ico_con {
  text-align: center;
  padding-bottom: 30px; }
  footer .ico_con .ico {
    display: inline-block;
    font-size: 40px;
    font-size: 4rem;
    color: #3d3d3d;
    transition: all ease .3s;
    margin: 0 15px;
    position: relative; }
    footer .ico_con .ico:hover {
      text-decoration: none;
      color: #47d5ff; }
      footer .ico_con .ico:hover img, footer .ico_con .ico:hover span {
        opacity: 1;
        visibility: visible;
        transform: translate(-50%, 0); }
    footer .ico_con .ico img {
      position: absolute;
      top: -110px;
      left: 50%;
      transform: translate(-50%, 10px);
      width: 100px;
      opacity: 0;
      visibility: hidden;
      transition: all ease .3s; }
    footer .ico_con .ico span {
      white-space: nowrap;
      position: absolute;
      background-color: #fff;
      top: calc(-100% - 10px);
      left: 50%;
      transform: translate(-50%, 10px);
      padding: 10px 20px;
      color: #333;
      font-size: 16px;
      font-size: 1.6rem;
      border-radius: 2rem;
      opacity: 0;
      visibility: hidden;
      transition: all ease .3s; }

footer .link_con {
  padding-bottom: 15px;
  text-align: center; }
  footer .link_con a {
    display: inline-block;
    min-width: 85px;
    vertical-align: middle;
    margin: 0 15px 15px;
    color: #3d3d3d;
    text-decoration: none;
    transition: all ease .3s;
    font-weight: 700;
    font-size: 17px;
    font-size: 1.7rem; }
    footer .link_con a:hover {
      color: #47d5ff; }

footer .copyright_con {
  padding-bottom: 20px;
  text-align: center;
  line-height: 1.7; }
  footer .copyright_con span, footer .copyright_con em, footer .copyright_con a {
    display: inline-block;
    vertical-align: middle;
    font-size: 11px;
    font-size: 1.1rem;
    color: #3d3d3d;
    transition: all ease .3s; }
  footer .copyright_con a:hover {
    color: #47d5ff;
    text-decoration: none; }
  footer .copyright_con em {
    padding: 0 10px;
    font-size: 12px;
    font-size: 1.2rem; }

section.main {
  padding-bottom: 80px; }

.inner_kv__body {
  height: 225px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  position: relative;
  z-index: 100;
  margin-bottom: 30px;
  min-width: 100%; }
  .inner_kv__body header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2; }
  .inner_kv__body .txt_con {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-30%);
    z-index: 1;
    width: 100%;
    box-sizing: border-box; }
    .inner_kv__body .txt_con h2 {
      text-align: center;
      color: #fff;
      font-size: 30px;
      font-size: 3rem;
      letter-spacing: 2px; }
  .inner_kv__body .tab_con {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    display: flex;
    justify-content: space-between; }
    .inner_kv__body .tab_con a, .inner_kv__body .tab_con em {
      display: inline-block;
      vertical-align: top; }
    .inner_kv__body .tab_con em {
      color: #fff;
      font-size: 20px;
      font-size: 2rem;
      display: none; }
    .inner_kv__body .tab_con a {
      width: 50%;
      height: 40px;
      line-height: 40px;
      box-sizing: border-box;
      position: relative;
      font-size: 12px;
      font-size: 1.2rem;
      color: #fff;
      text-decoration: none;
      letter-spacing: 2px;
      transition: all ease .3s; }
      .inner_kv__body .tab_con a:hover, .inner_kv__body .tab_con a.active {
        color: #fff;
        background-color: #47d5ff; }
        .inner_kv__body .tab_con a:hover i, .inner_kv__body .tab_con a.active i {
          width: 100%; }
      .inner_kv__body .tab_con a i {
        position: absolute;
        left: 0;
        height: 4px;
        bottom: 0;
        width: 100%;
        background-color: #47d5ff;
        transition: all ease .3s; }

.pager {
  text-align: center;
  padding-top: 10px; }
  .pager a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
    font-size: 13px;
    font-size: 1.3rem;
    color: #323232; }
    .pager a:hover, .pager a.active {
      text-decoration: none;
      color: #47d5ff; }

.pop_body {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 9990;
  transition: all ease .3s;
  visibility: hidden;
  opacity: 0; }
  .pop_body.show {
    visibility: visible;
    opacity: 1; }
    .pop_body.show .content {
      transform: translate(-50%, -50%); }
  .pop_body .content {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -55%);
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 8px;
    padding: 20px 50px;
    box-sizing: border-box;
    width: 380px;
    transition: all ease .6s; }
    .pop_body .content.video_content {
      border-radius: 0;
      background-color: #000;
      width: 85%;
      max-width: 800px;
      padding: 0; }
      .pop_body .content.video_content video {
        display: block;
        width: 100%; }
    .pop_body .content .close_btn {
      position: absolute;
      top: -15px;
      right: -15px;
      width: 30px;
      height: 30px;
      line-height: 40px;
      text-align: center;
      border-radius: 100%;
      background-color: #fff;
      transition: all ease .3s;
      text-decoration: none;
      overflow: hidden; }
      .pop_body .content .close_btn:hover {
        transform: rotate(180deg); }
      .pop_body .content .close_btn i {
        transform: rotate(45deg);
        color: #333;
        font-size: 16px;
        font-size: 1.6rem;
        display: block;
        width: 30px;
        height: 30px;
        line-height: 30px; }
    .pop_body .content h3.tit {
      text-align: center;
      font-size: 21px;
      font-size: 2.1rem;
      color: #231815;
      letter-spacing: 3px;
      padding-bottom: 10px; }

.order_in__body .line {
  margin-bottom: 5px; }
  .order_in__body .line .error_txt {
    font-size: 11px;
    font-size: 1.1rem;
    padding: 2px 0 3px;
    color: red; }
  .order_in__body .line .box {
    width: 48%; }
  .order_in__body .line h6 {
    font-size: 12px;
    font-size: 1.2rem;
    color: #737373;
    letter-spacing: 3px;
    padding-bottom: 6px; }
  .order_in__body .line .inp, .order_in__body .line .select {
    width: 100%;
    border-radius: 4px;
    font-size: 12px;
    font-size: 1.2rem;
    color: #333;
    height: 28px;
    line-height: 28px;
    box-sizing: border-box;
    padding: 0 10px;
    border: 1px solid #b8b8b8;
    background-color: transparent;
    transition: all ease .3s; }
    .order_in__body .line .inp:hover, .order_in__body .line .select:hover {
      background-color: #fff; }
    .order_in__body .line .inp.error, .order_in__body .line .select.error {
      border-bottom-color: red;
      color: red; }
      .order_in__body .line .inp.error::placeholder, .order_in__body .line .select.error::placeholder {
        color: red; }
  .order_in__body .line .select {
    position: relative;
    z-index: 10;
    cursor: pointer;
    transition: all ease .3s; }
    .order_in__body .line .select.current {
      background-color: #fff; }
      .order_in__body .line .select.current i {
        transform: rotate(180deg); }
    .order_in__body .line .select span {
      display: block;
      height: 28px;
      line-height: 28px;
      font-size: 12px;
      font-size: 1.2rem;
      color: #333; }
    .order_in__body .line .select i {
      position: absolute;
      height: 28px;
      line-height: 28px;
      width: 28px;
      text-align: center;
      color: #333;
      top: 0;
      right: 0px;
      font-size: 20px;
      font-size: 2rem;
      transition: all ease .3s; }
    .order_in__body .line .select ul {
      display: none;
      position: absolute;
      top: calc(100% - 1px);
      left: -1px;
      right: -1px;
      background-color: #fff;
      border: 1px solid #b8b8b8;
      border-top: 0;
      border-radius: 0px 0px 4px 4px; }
      .order_in__body .line .select ul li {
        text-align: center;
        font-size: 12px;
        font-size: 1.2rem;
        height: 28px;
        line-height: 28px;
        cursor: pointer; }
        .order_in__body .line .select ul li:hover {
          background-color: #016ce2;
          color: #fff; }

.order_in__body .checkbox_line {
  text-align: center;
  padding: 10px 0 25px; }
  .order_in__body .checkbox_line input, .order_in__body .checkbox_line label {
    display: inline-block;
    vertical-align: middle; }
  .order_in__body .checkbox_line label {
    font-size: 12px;
    font-size: 1.2rem; }

.order_in__body a.btn {
  display: block;
  background-color: #016ce2;
  color: #fff;
  text-align: center;
  border-radius: 4px;
  height: 38px;
  line-height: 38px;
  font-size: 16px;
  font-size: 1.6rem;
  text-decoration: none;
  letter-spacing: 2px;
  transition: all ease .3s; }
  .order_in__body a.btn:hover {
    background-color: #333; }

input[type="checkbox"] {
  display: none !important; }
  input[type="checkbox"]:checked + label {
    background-color: #016ce2;
    border-color: #016ce2; }
    input[type="checkbox"]:checked + label:after {
      font-family: "Font Awesome 5 Pro";
      content: "\f00c"; }
  input[type="checkbox"]:disabled + label {
    cursor: default;
    background-color: #efefef; }
  input[type="checkbox"] + label {
    display: inline-block;
    width: 12px;
    height: 12px;
    line-height: 12px;
    border-radius: 100%;
    border: 1px solid #b4b4b4;
    vertical-align: middle;
    margin-right: 5px;
    text-align: center;
    color: #fff;
    font-size: 10px;
    font-size: 1rem; }

.fck_body img {
  max-width: 100% !important;
  height: auto !important; }

.fck_body p {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.8; }

#order_form .content {
  max-width: 90%; }

.pagination {
  display: flex;
  justify-content: center; }
  .pagination li span, .pagination li a {
    font-size: 12px;
    font-size: 1.2rem;
    margin: 0 5px; }

.mobile_pager {
  padding-top: 10px;
  justify-content: space-between;
  align-items: center;
  display: flex; }
  .mobile_pager a {
    font-size: 14px;
    color: #323232;
    text-decoration: none;
    margin: 0 5px; }
    .mobile_pager a.active {
      color: #47d5ff; }
  .mobile_pager .fal {
    border: 1px solid #323232;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 40px;
    font-size: 4rem;
    border-radius: 100%;
    color: #323232;
    text-decoration: none; }

.form_success__body {
  display: none;
  box-sizing: border;
  border-radius: 10px;
  overflow: hidden;
  background-color: white;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 75%;
  transform: translate(-50%, -50%);
  padding: 15px 30px;
  z-index: 9992;
  text-align: center; }
  .form_success__body h3 {
    font-size: 28px;
    font-size: 2.8rem;
    letter-spacing: 3px;
    margin-bottom: 20px; }
  .form_success__body img {
    margin: 0 auto 20px;
    max-width: 80px;
    display: block; }
  .form_success__body p {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.7;
    color: #737373; }
  .form_success__body a.btn {
    display: block;
    text-align: center;
    margin: 20px auto 10px;
    height: 40px;
    line-height: 40px;
    border-radius: 8px;
    background-color: #016ce2;
    color: #fff;
    font-size: 16px;
    font-size: 1.6rem;
    text-decoration: none;
    max-width: 80%; }

.goto_top {
  width: 45px;
  height: 45px;
  border-radius: 100%;
  background-color: rgba(102, 191, 255, 0.6);
  color: #fff;
  position: fixed;
  right: 10px;
  bottom: 20px;
  z-index: 8000;
  overflow: hidden;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: all ease .3s; }
  .goto_top.show {
    opacity: 1;
    visibility: visible; }
  .goto_top i {
    background: url(../images/common/goto_top.png) center no-repeat;
    background-size: cover;
    width: 25px;
    height: 13px;
    display: block;
    margin: 7px auto 3px; }
  .goto_top p {
    font-size: 8px;
    letter-spacing: 1px;
    color: #fff; }
